/* 1366 */
@media screen and (max-width: 1366px) {
	.sub-popup-form .modal-dialog {width: 50% !important;}

}
/* 1366 End */

/* 991 */
@media screen and (max-width: 991px) {
	/* Mobile Footer social icon */
	.mobile-footer-social-icon-main{width: 100%; display: block !important; position: fixed; bottom: 0; z-index: 999;}
	.mobile-footer-social-icon{width: 33%; display: inline-block; text-align: center;}
	.mobile-footer-social-icon a{width: 100%; display: inline-block; font-size: 18px; font-weight: 600; color: #ffffff; background: #ff4200; text-transform: uppercase; padding: 8px 0;}
	.mobile-footer-social-icon a:hover{background: #000;}
	.sticky-icon{display: none !important;}
	.footer-whatsapp-left{display: none !important;}
	.footer-call-right{display: none !important;}
	/* Mobile Footer social icon End */
	.sub-popup-form .modal-dialog {width: 70% !important;}
	.prev, .next{top: 31% !important;}
}	
/* 991 End */

/* 767 */
@media screen and (max-width: 767px) {
	.mobile-footer-social-icon{width: 32.9%;}
	.sub-popup-form .modal-dialog {margin: 15px auto 0;}
	.sub-popup-form .modal-body{display: inline-block !important;}
}
/* 767 End */

/* 664 */
@media screen and (max-width: 664px) {
	/* Mobile Footer social icon */
	.mobile-footer-social-icon a{font-size: 16px;}
	/* Mobile Footer social icon End */
	.sub-popup-form .modal-content a{padding: 0 0 5px 0 !important;}
	.sub-popup-form .form-group .form-control{padding: 10px 15px !important; margin: 0 0 0 0 !important;}
	.sub-popup-form .modal-title{font-size: 18px !important;}
	.sub-popup-form .modal-header{padding: 10px !important;}
	.sub-popup-form .modal-body{padding: 15px 15px 0 15px !important;}
	.prev, .next{top: 31% !important;}
}
/* 664 End */

/* 428 */
@media screen and (max-width: 428px) {
	/* Mobile Footer social icon */
	.mobile-footer-social-icon {width: 32.6%;}
	.mobile-footer-social-icon a{font-size: 13px;}
	/* Mobile Footer social icon End */
	.sub-popup-form .modal-dialog {width: 90% !important;}
}
/* 428 End */

/* 375 */
@media screen and (max-width: 375px) {
	/* Mobile Footer social icon */
	.mobile-footer-social-icon {width: 32.5%;}
	/* Mobile Footer social icon End */
}
/* 375 End */